

      .slideout-menu {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 0;
        width:300px;
        overflow-y: scroll;
        /*-webkit-overflow-scrolling: touch;*/
        display: none;
      }

      .slideout-panel {
        position: relative;
        z-index: 1;
        /*will-change: transform;*/
        background-color: #edeff4;
      }

      .slideout-open,
      .slideout-open body,
      .slideout-open .slideout-panel {
        overflow: hidden;
      }

      .slideout-open .slideout-menu {
        display: block;
      }



#menu {
    overflow-x: scroll;
    height: 100%;
    top: 55px;
    border-top: 1px solid #000000;
}

.nav-section{

}

.mob_logo {
    text-align: center;
    padding: 25px;
    background: #303136;
}

.mob_logo a{
    display: inline-block;
    width: 110px;
    height: 115px;
}

.nav-section{
  background: #171a21;
    height: 100%;
} 
.mob_top{background: #303136;}
.mob_sponser{padding: 0 20px 25px;background: #303136;}

.mob_sponser img{
  width: 100%;
  height: auto;
}
.mob_nav li{
  position: relative;
}
.mob_nav li a{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: 52px;
    padding: 9px 56px 9px 18px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 1.2;
}

.mob_nav li a{
    transition: all 0.3s ease-in-out;
      border-bottom: 1px solid #303136;
}

.mob_nav li a:hover{
  background-color: #17b1d4;
  color: #ffffff;
}

.submenu_nav{background: #303136;}

.submenu_nav .submenu-toggle {
    position: absolute;
    right: 15px;
    top: 15px;
}

.mob_nav {
    background-color: #171a21;
}

.nav .sub-menu{}
.mob_nav .sub-menu{background: #303136;}

.mob_sub_menu, .sub-menu{
  /*height: 0px;
  overflow:hidden;*/
}

.mob_nav .sub-menu li a {
    border-bottom: 1px solid #171a21;
}

.mob_nav .menu-item svg.icon {
    position: absolute;
    top: 18px;
    right: 15px;
}

.mob_sub_menu_active{
  height: auto;
}

.mob_sub_menu li a{
  padding-left: 30px;
}

/*
.nav-section span.section-title{
    padding: 13px 25px;
    display: block;
    color: #585a5a;
    font-weight: 500;
    font-size: 16px;
    border-bottom: 1px solid #d00;
}
.nav-section a{
    cursor: pointer;
    display: block;
    padding: 13px 25px;
    background-color: #171a21;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    border-bottom: 1px solid #151515;
}


.nav-section_user{}
.user_pic{
    width: 26px;
    height: 26px;
    border-radius: 26px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.user_pic img{width: 26px;}
.icon{
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  
}
.icon_mess{background-position: -50px -65px;margin-right: 15px;}
.icon_settings{background-position: -29px -65px;margin-right: 0px;float: right;position: relative;top: 5px;}
.icon_frends{background-position: -73px -66px;margin-right: 15px;}
.icon_add{background-position: -95px -64px;margin-right: 15px;}

*/